spring:
  profiles:
    active: @activatedProperties@
  application:
    name: system-web
#分页pageHelper
pagehelper:
  helper-dialect: mysql
  reasonable: true
  support-methods-arguments: true
swagger:
  production: false
  basic:
    enable: true
    username: jeecg
    password: jeecg1314

wps:
  domain: https://wwo.wps.cn/office/
  appid: AK20200318KOAZAO
  appsecret: 1114ea897ee04c644e3d886c1578562b
  download_host:
  local_dir:
  oss:
    file_url_prefix: https://ctop-media.oss-cn-beijing.aliyuncs.com/
    bucket_name: ctop-media
    disk_name:  script-lib/wps/
    region_id: cn-bejing
    endpoint: http://oss-cn-beijing.aliyuncs.com
    access_key: LTAIbNbqWzSOklQV
    access_secret: 1rkPz7JNoXk8sJevPaeYHWqfkQXBGh
